Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • wemadethis Friend
    #158174

    Hi,

    When attempting to install the com_jacomment.v1.0.9 and plg_system_jarpxnow.v1.0.2.zip for JA Comment, I get the following errors respectively:

    com_jacomment.v1.0.9
    Parse error: syntax error, unexpected ‘=’, expecting ‘)’ in /homepages/16/XXXXXX/htdocs/XXXXXX/components/com_jacomment/helpers/jahelper.php on line 404

    plg_system_jarpxnow.v1.0.2.zip
    Parse error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /homepages/16/XXXXXX/htdocs/XXXXXX/plugins/system/plg_jarpxnow.php on line 380

    Enabling plg_system_jarpxnow.v1.0.2.zip brought my online test site down.

    Also, installing a fresh new site with the JA Comment Quickstart,
    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /homepages/16/XXXXXX/htdocs/XXXXXX/plugins/system/plg_jarpxnow.php on line 380

    The host we’re using is 1and1 internet.

    My local Xaamp install works fine for everything.

    Any help would be appreciated. Thank you.
    -Tri

    wemadethis Friend
    #369637

    The problem was solved. Since I was using 1and1 hosting, I needed to enable php5 with a .htaccess file.

    http://faq.1and1.com/scripting_languages_supported/php/5.html

    I added the following line:
    AddType x-mapp-php5 .php

    It looks like the JA Comment install works now.

    Hope that helps someone in the future.

    Cheers,
    -Tri

Viewing 2 posts - 1 through 2 (of 2 total)

This topic contains 2 replies, has 1 voice, and was last updated by  wemadethis 13 years, 5 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum